=== debian/control ===
Source: rust-roff
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/roff]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/roff
Homepage: https://github.com/rust-cli/roff-rs
Rules-Requires-Root: no

Package: librust-roff-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-roff+default-dev (= ${binary:Version}),
 librust-roff-0-dev (= ${binary:Version}),
 librust-roff-0+default-dev (= ${binary:Version}),
 librust-roff-0.2-dev (= ${binary:Version}),
 librust-roff-0.2+default-dev (= ${binary:Version}),
 librust-roff-0.2.1-dev (= ${binary:Version}),
 librust-roff-0.2.1+default-dev (= ${binary:Version})
Description: ROFF (man page format) generation library - Rust source code
 This package contains the source for the Rust roff crate, packaged by debcargo
 for use with cargo and dh-cargo.
