=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test roff 0.2.1 --all-targets --all-features
Features: test-name=rust-roff:@
Depends: dh-cargo (>= 18), librust-duct-0.13+default-dev, librust-pretty-assertions-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test roff 0.2.1 --all-targets 
Features: test-name=librust-roff-dev:default
Depends: dh-cargo (>= 18), librust-duct-0.13+default-dev, librust-pretty-assertions-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test roff 0.2.1 --all-targets --no-default-features
Features: test-name=librust-roff-dev:
Depends: dh-cargo (>= 18), librust-duct-0.13+default-dev, librust-pretty-assertions-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
