## rust-roff 0.2.2

=== debian/changelog ===
rust-roff (0.2.2-1) unstable; urgency=medium

  * Package roff 0.2.2 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 13 Dec 2025 10:42:29 +0100
