=== debian/control ===
Source: rust-roff
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/roff]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/roff
Homepage: https://github.com/rust-cli/roff-rs
X-Cargo-Crate: roff

Package: librust-roff-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-roff+default-dev (= ${binary:Version}),
 librust-roff-0-dev (= ${binary:Version}),
 librust-roff-0+default-dev (= ${binary:Version}),
 librust-roff-0.2-dev (= ${binary:Version}),
 librust-roff-0.2+default-dev (= ${binary:Version}),
 librust-roff-0.2.2-dev (= ${binary:Version}),
 librust-roff-0.2.2+default-dev (= ${binary:Version})
Description: ROFF (man page format) generation library - Rust source code
 Source code for Debianized Rust crate "roff"
