=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test roff 0.2.2 --all-targets --all-features
Features: test-name=rust-roff:@
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-automod-1+default-dev (>= 1.0.14-~~), librust-duct-0.13+default-dev, librust-pretty-assertions-1+default-dev (>= 1.4.0-~~), @
Restrictions: allow-stderr, skip-not-installable
